Subject: Offline Message from Katie Mittleider: I am trying to do a warrenty claim on
From: Zendesk Chat <[email-masked]>
To: [email-masked], [email-masked]
Date: Thu, 25 Aug 2022 12:10:16 -0000

From: Katie Mittleider <[email-masked]>
Phone: 7015410383
Location: Chicago, United States
URL: https://swagtron.com/warranty-details-and-registration/
Department: SwagTron

I am trying to do a warrenty claim on a hover board that we bought for my daughter on 8/12 but I there is no options to choose dunhams.  This has NEVER been used.  It does not work. We can’t turn it on our nothing. Dunhams will not return it! How can I get it replaced for our daughter

----
Zopim
https://www.zopim.com